
/* 
    Created on : Mar 24, 2014, 12:14:37 PM
    Author     : #########
*/
h1{
    font-family:"Helvetica";
    color:#000000;
    font-size:24pt;
    display:block;
    text-align:center;
}
h2{
    font-family:"Helvetica";
    color:#000000;
    font-size:18pt;
    display:block;
    text-align:center;
}
body{
    background:#33ccff;
}
body p{
    text-align:justify;
    font-family:'Helvetica';
    color:#000000;
    text-align:center;
}
body img{
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:30%;
    height:auto;
}
hr{
    border: 0;
    width: 75%;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
.myButton {
    background-color:#44c767;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;
    border:1px solid #18ab29;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:17px;
    font-weight:bold;
    padding:8px 24px;
    text-decoration:none;
    text-shadow:6px 8px 6px #2f6627;
}
.myButton:hover {
    background-color:#5cbf2a;
}
.myButton:active {
    position:relative;
    top:1px;
}
.hd table{
    margin-right:auto;
    margin-left:auto;
}
body ul{
    font-family:"Helvetica";
    margin-right:auto;
    margin-left:auto;
    
}
.sched table{
/*    border:1px solid black;*/
    margin-right:auto;
    margin-left:auto;
    
}